<?xml version="1.0" encoding="windows-1251" ?>
<branches>
     <branch>
         <params pos="129, 268" pos_amp="0, 0" pos_period="1" angle="0" angle_amp="27" angle_period="9" axis="19, 0" scale="1.0, 1.0" image="IMAGE_FUR"/>
     </branch>
     <branch>
         <params pos="189, 268" pos_amp="0, 0" pos_period="1" angle="0" angle_amp="33" angle_period="7" axis="19, 0" scale="1.0, 1.0" image="IMAGE_FUR"/>
     </branch>
     <branch>
         <params pos="649, 268" pos_amp="0, 0" pos_period="1" angle="0" angle_amp="40" angle_period="6" axis="19, 0" scale="1.0, 1.0" image="IMAGE_FUR"/>
     </branch>
     <branch>
         <params pos="709, 268" pos_amp="0, 0" pos_period="1" angle="0" angle_amp="32" angle_period="8" axis="19, 0" scale="1.0, 1.0" image="IMAGE_FUR"/>
     </branch>
</branches>